id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: en-US
content:
  geo-redundancy.title: Geo-redundancy is available for all your data in the cloud.
  geo-redundancy.message: Data is replicated from {{ primaryName }} to {{ secondaryName }}. <placeholder>Enable Geo-redundant Cloud Storage</placeholder>.
